﻿#DIV_1 {
    cursor: pointer;
    height: 157px;
    min-height: auto;
    min-width: auto;
    text-align: left;
    width: 408px;
    perspective-origin: 204px 78.5px;
    transform-origin: 204px 78.5px;
    flex: 0 0 auto;
    font: normal normal normal normal 13px / normal Roboto, Arial, sans-serif;
}/*#DIV_1*/

#DIV_2 {
    cursor: pointer;
    display: flex;
    height: 24px;
    text-align: left;
    width: 360px;
    align-items: center;
    perspective-origin: 204px 15px;
    transform-origin: 204px 15px;
    font: normal normal normal normal 13px / normal Roboto, Arial, sans-serif;
    padding: 0px 24px 6px;
}/*#DIV_2*/

#SPAN_3 {
    background-position: 0px -52px;
    cursor: pointer;
    display: block;
    height: 24px;
    min-height: auto;
    min-width: auto;
    text-align: left;
    width: 24px;
    align-self: center;
    perspective-origin: 12px 12px;
    transform-origin: 12px 12px;
    background: rgba(0, 0, 0, 0) url("https://maps.gstatic.com/tactile/icons/pane-info-401190616e95afe55795f631eb49ec6c.png") no-repeat scroll 0px -52px / auto padding-box border-box;
    flex: 0 0 24px;
    font: normal normal normal normal 13px / normal Roboto, Arial, sans-serif;
    margin: 0px 24px 0px 0px;
}/*#SPAN_3*/

#SPAN_4 {
    cursor: pointer;
    display: none;
    max-width: 292px;
    min-height: auto;
    min-width: auto;
    text-align: left;
    align-self: center;
    perspective-origin: 50% 50%;
    transform-origin: 50% 50%;
    font: normal normal normal normal 13px / normal Roboto, Arial, sans-serif;
}/*#SPAN_4*/

#SPAN_5 {
    color: rgb(219, 68, 55);
    cursor: pointer;
    text-align: left;
    column-rule-color: rgb(219, 68, 55);
    perspective-origin: 50% 50%;
    transform-origin: 50% 50%;
    border: 0px none rgb(219, 68, 55);
    font: normal normal normal normal 13px / normal Roboto, Arial, sans-serif;
    outline: rgb(219, 68, 55) none 0px;
}/*#SPAN_5*/

#SPAN_6 {
    cursor: pointer;
    display: none;
    text-align: left;
    perspective-origin: 50% 50%;
    transform-origin: 50% 50%;
    font: normal normal normal normal 13px / normal Roboto, Arial, sans-serif;
}/*#SPAN_6*/

#BUTTON_7 {
    background-position: 0px -234px;
    cursor: pointer;
    display: none;
    height: 8px;
    min-height: auto;
    min-width: auto;
    width: 12px;
    align-self: center;
    perspective-origin: 50% 50%;
    transform-origin: 50% 50%;
    background: rgba(0, 0, 0, 0) url("https://maps.gstatic.com/tactile/icons/pane-info-401190616e95afe55795f631eb49ec6c.png") no-repeat scroll 0px -234px / auto padding-box border-box;
    border: 0px none rgb(0, 0, 0);
    font: normal normal normal normal 13px / normal Roboto, Arial, sans-serif;
    list-style: none outside none;
    margin: 2px 0px 0px 8px;
    padding: 0px;
}/*#BUTTON_7*/

#DIV_8 {
    cursor: pointer;
    display: none;
    height: auto;
    text-align: left;
    width: auto;
    perspective-origin: 50% 50%;
    transform-origin: 50% 50%;
    font: normal normal normal normal 13px / normal Roboto, Arial, sans-serif;
}/*#DIV_8*/

#DIV_9 {
    color: rgb(80, 170, 56);
    cursor: pointer;
    display: none;
    height: auto;
    text-align: left;
    visibility: hidden;
    width: auto;
    column-rule-color: rgb(80, 170, 56);
    perspective-origin: 50% 50%;
    transform-origin: 50% 50%;
    border: 0px none rgb(80, 170, 56);
    font: normal normal normal normal 13px / normal Roboto, Arial, sans-serif;
    outline: rgb(80, 170, 56) none 0px;
}/*#DIV_9*/

#SPAN_10 {
    color: rgb(80, 170, 56);
    cursor: pointer;
    text-align: left;
    visibility: hidden;
    column-rule-color: rgb(80, 170, 56);
    perspective-origin: 50% 50%;
    transform-origin: 50% 50%;
    border: 0px none rgb(80, 170, 56);
    font: normal normal normal normal 13px / normal Roboto, Arial, sans-serif;
    outline: rgb(80, 170, 56) none 0px;
}/*#SPAN_10*/

#DIV_11 {
    color: rgb(240, 147, 0);
    cursor: pointer;
    display: none;
    height: auto;
    text-align: left;
    visibility: hidden;
    width: auto;
    column-rule-color: rgb(240, 147, 0);
    perspective-origin: 50% 50%;
    transform-origin: 50% 50%;
    border: 0px none rgb(240, 147, 0);
    font: normal normal normal normal 13px / normal Roboto, Arial, sans-serif;
    outline: rgb(240, 147, 0) none 0px;
}/*#DIV_11*/

#SPAN_12 {
    color: rgb(240, 147, 0);
    cursor: pointer;
    text-align: left;
    visibility: hidden;
    column-rule-color: rgb(240, 147, 0);
    perspective-origin: 50% 50%;
    transform-origin: 50% 50%;
    border: 0px none rgb(240, 147, 0);
    font: normal normal normal normal 13px / normal Roboto, Arial, sans-serif;
    outline: rgb(240, 147, 0) none 0px;
}/*#SPAN_12*/

#DIV_13 {
    cursor: pointer;
    height: 154px;
    min-height: 27px;
    text-align: left;
    width: 312px;
    perspective-origin: 156px 77px;
    transform-origin: 156px 77px;
    font: normal normal normal normal 13px / normal Roboto, Arial, sans-serif;
    margin: -27px 24px 0px 72px;
    overflow: hidden;
    transition: opacity 0.2s ease 0s, height 0.2s ease 0s, visibility 0.2s ease 0s;
}/*#DIV_13*/

#TABLE_14 {
	border-collapse: collapse;
	cursor: pointer;
	height: 154px;
	text-align: left;
	width: 100%;
	border-spacing: 0px 0px;
	font: normal normal normal normal 13px / normal Roboto, Arial, sans-serif;
}/*#TABLE_14*/

#TBODY_15 {
    border-collapse: collapse;
    cursor: pointer;
    height: 154px;
    text-align: left;
    width: 160px;
    perspective-origin: 80px 77px;
    transform-origin: 80px 77px;
    border: 0px none rgb(128, 128, 128);
    font: normal normal normal normal 13px / normal Roboto, Arial, sans-serif;
}/*#TBODY_15*/

#TR_16, #TR_26, #TR_36, #TR_46, #TR_56, #TR_66, #TR_76 {
    border-collapse: collapse;
    cursor: pointer;
    height: 22px;
    text-align: left;
    vertical-align: middle;
   width: auto;
    perspective-origin: 80px 11px;
    transform-origin: 80px 11px;
    border: 0px none rgb(128, 128, 128);
    font: normal normal normal normal 13px / normal Roboto, Arial, sans-serif;
}/*#TR_16, #TR_26, #TR_36, #TR_46, #TR_56, #TR_66, #TR_76*/

#TH_17 {
    border-collapse: collapse;
    cursor: pointer;
    height: 19px;
    max-width: 150px;
    text-align: left;
    vertical-align: text-top;
    width: auto;
    perspective-origin: 39.5px 11px;
    transform-origin: 39.5px 11px;
    font: normal normal bold normal 13px / 18px Roboto, Arial, sans-serif;
    list-style: none outside none;
    padding: 0px 12px 3px 0px;
}/*#TH_17*/

#DIV_18 {
    border-collapse: collapse;
    cursor: pointer;
    height: 18px;
    text-align: left;
    width: auto;
    perspective-origin: 33.5px 9px;
    transform-origin: 33.5px 9px;
    font: normal normal bold normal 13px / 18px Roboto, Arial, sans-serif;
    list-style: none outside none;
}/*#DIV_18*/

#DIV_19 {
    border-collapse: collapse;
    cursor: pointer;
    display: none;
    height: auto;
    text-align: left;
    width: auto;
    perspective-origin: 50% 50%;
    transform-origin: 50% 50%;
    font: normal normal bold normal 13px / 18px Roboto, Arial, sans-serif;
    list-style: none outside none;
}/*#DIV_19*/

#TD_20, #TD_30, #TD_40, #TD_50, #TD_60, #TD_70, #TD_80 {
    border-collapse: collapse;
    cursor: pointer;
    height: 18px;
    max-width: 150px;
    text-align: left;
    vertical-align: text-top;
    width: 79px;
    perspective-origin: 40.5px 11px;
    transform-origin: 40.5px 11px;
    font: normal normal normal normal 13px / normal Roboto, Arial, sans-serif;
    padding: 1px 1px 3px;
}/*#TD_20, #TD_30, #TD_40, #TD_50, #TD_60, #TD_70, #TD_80*/

#UL_21 {
    border-collapse: collapse;
    cursor: pointer;
    height: 18px;
    text-align: left;
    width: 79px;
    perspective-origin: 39.5px 9px;
    transform-origin: 39.5px 9px;
    font: normal normal bold normal 13px / normal Roboto, Arial, sans-serif;
    list-style: none outside none;
    margin: 0px;
    padding: 0px;
}/*#UL_21*/

#LI_22 {
    border-collapse: collapse;
    cursor: pointer;
    height: 18px;
    width: 79px;
    perspective-origin: 39.5px 9px;
    transform-origin: 39.5px 9px;
    font: normal normal bold normal 13px / 18px Roboto, Arial, sans-serif;
    list-style: none outside none;
}/*#LI_22*/

#DIV_23, #DIV_33, #DIV_43, #DIV_53, #DIV_63, #DIV_73, #DIV_83 {
    border-collapse: collapse;
    cursor: pointer;
    display: none;
    height: auto;
    text-align: left;
    width: auto;
    perspective-origin: 50% 50%;
    transform-origin: 50% 50%;
    font: normal normal normal normal 13px / 18px Roboto, Arial, sans-serif;
}/*#DIV_23, #DIV_33, #DIV_43, #DIV_53, #DIV_63, #DIV_73, #DIV_83*/

#SPAN_24, #SPAN_34, #SPAN_44, #SPAN_54, #SPAN_64, #SPAN_74, #SPAN_84 {
    border-collapse: collapse;
    color: rgb(80, 170, 56);
    cursor: pointer;
    display: none;
    text-align: left;
    column-rule-color: rgb(80, 170, 56);
    perspective-origin: 50% 50%;
    transform-origin: 50% 50%;
    border: 0px none rgb(80, 170, 56);
    font: normal normal normal normal 13px / 18px Roboto, Arial, sans-serif;
    outline: rgb(80, 170, 56) none 0px;
}/*#SPAN_24, #SPAN_34, #SPAN_44, #SPAN_54, #SPAN_64, #SPAN_74, #SPAN_84*/

#SPAN_25, #SPAN_35, #SPAN_45, #SPAN_55, #SPAN_65, #SPAN_75, #SPAN_85 {
    border-collapse: collapse;
    color: rgb(240, 147, 0);
    cursor: pointer;
    display: none;
    text-align: left;
    column-rule-color: rgb(240, 147, 0);
    perspective-origin: 50% 50%;
    transform-origin: 50% 50%;
    border: 0px none rgb(240, 147, 0);
    font: normal normal normal normal 13px / 18px Roboto, Arial, sans-serif;
    outline: rgb(240, 147, 0) none 0px;
}/*#SPAN_25, #SPAN_35, #SPAN_45, #SPAN_55, #SPAN_65, #SPAN_75, #SPAN_85*/

#TH_27, #TH_37, #TH_47, #TH_57, #TH_67, #TH_77 {
    border-collapse: collapse;
    cursor: pointer;
    height: 19px;
    max-width: 150px;
    text-align: left;
    vertical-align: text-top;
    width: 67px;
    perspective-origin: 39.5px 11px;
    transform-origin: 39.5px 11px;
    font: normal normal normal normal 13px / 18px Roboto, Arial, sans-serif;
    list-style: none outside none;
    padding: 0px 12px 3px 0px;
}/*#TH_27, #TH_37, #TH_47, #TH_57, #TH_67, #TH_77*/

#DIV_28, #DIV_38, #DIV_48, #DIV_58, #DIV_68, #DIV_78 {
	border-collapse: collapse;
	cursor: pointer;
	height: 18px;
	text-align: left;
	width: auto;
	perspective-origin: 33.5px 9px;
	transform-origin: 33.5px 9px;
	font: normal normal normal normal 13px / 18px Roboto, Arial, sans-serif;
	list-style: none outside none;
}
/*#DIV_28, #DIV_38, #DIV_48, #DIV_58, #DIV_68, #DIV_78*/

#DIV_29, #DIV_39, #DIV_49, #DIV_59, #DIV_69, #DIV_79 {
    border-collapse: collapse;
    cursor: pointer;
    display: none;
    height: auto;
    text-align: left;
    width: auto;
    perspective-origin: 50% 50%;
    transform-origin: 50% 50%;
    font: normal normal normal normal 13px / 18px Roboto, Arial, sans-serif;
    list-style: none outside none;
}/*#DIV_29, #DIV_39, #DIV_49, #DIV_59, #DIV_69, #DIV_79*/

#UL_31, #UL_41, #UL_51, #UL_61, #UL_71, #UL_81 {
	border-collapse: collapse;
	cursor: pointer;
	height: 18px;
	text-align: left;
	width: auto;
	perspective-origin: 39.5px 9px;
	transform-origin: 39.5px 9px;
	font: normal normal normal normal 13px / normal Roboto, Arial, sans-serif;
	list-style: none outside none;
	margin: 0px;
	padding: 0px;
}
/*#UL_31, #UL_41, #UL_51, #UL_61, #UL_71, #UL_81*/

#LI_32, #LI_42, #LI_62, #LI_82 {
	border-collapse: collapse;
	cursor: pointer;
	height: 18px;
	width: auto;
	perspective-origin: 39.5px 9px;
	transform-origin: 39.5px 9px;
	font: normal normal normal normal 13px / 18px Roboto, Arial, sans-serif;
	list-style: none outside none;
}
/*#LI_32, #LI_42, #LI_62, #LI_82*/

#LI_52, #LI_72 {
    border-collapse: collapse;
    cursor: pointer;
    height: 18px;
    width: auto;
    perspective-origin: 39.5px 9px;
    transform-origin: 39.5px 9px;
    font: normal normal normal normal 13px / 18px Roboto, Arial, sans-serif;
    list-style: none outside none;
}/*#LI_52, #LI_72*/
